<!DOCTYPE html>
<app-unified-header></app-unified-header>
<main role="main" class="container">

  <div class="row justify-content-center">
      <div class="col-md-8 col-sm-9 col-12">
          <h2 class="ebhashya_title" id="application_title">E-Bhashya</h2>

          <p class="default-text" id="app_desc_first_para">Bhashya (Sanskrit:; bhāṣya) is a "commentary" or "exposition" of any primary or secondary text in ancient or 
              medieval Indian literature. Common in Sanskrit literature, Bhashya is also found in other Indian languages. Bhashya 
              are found in various felds, ranging from the Upanishads to the Sutras of Hindu schools of philosophy, from ancient 
              medicine to music.
          </p>
          <p class="default-text" id="app_desc_second_para">The Indian tradition typically followed certain guidelines in preparing a Bhasya. These commentaries give meaning 
              of words, particularly when they are about condensed aphoristic Sutras, supplementing the interpreted meaning 
              with additional information on the subjects. A traditional Bhasya would, like modern scholarship, name the earlier 
              texts (cite) and often include quotes from previous authors. The author of the Bhasya would also provide verifcation, 
              acceptance or rejection of the text as interpreted, with reasons, and usually include a conclusion. The title of a 
              commentary work sometimes has the title of the text commented on, with the sufx "-Bhashya".
          </p>
          <hr class="horizontal-line-description-page">
          <div class="row">
              <div class="col-md-6 col-sm-6 col-6">
                  <div class="bottom-href-tag">
                      <p><a href="libraries">Browse Content</a></p>
                  </div>
              </div>
              <div class="col-md-6 col-sm-6 col-6">
                  <div class="bottom-back-button-sec">
                    <a href="#"><img src="assets/back_arrow.png" class="bottom-back-buttom"><span>Back</span></a>

                  </div>
              </div>
          </div>
      </div>
  </div>

</main><!-- /.container -->
